.-slider-steps {
    width: 430px !important;
}

.is-bg-page .-slider-steps {
    width: 100% !important;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-block: 40px;
}

.-slider-items {
    max-width: 940px;
    flex: 1;
    overflow: hidden;
}

.custreviews_flex {
    display: flex;
    flex-wrap: wrap;
}

.testimonial-client-box-content {
    color: white;
    font-size: 20px;
    font-weight: 500;
    margin-top: 16px;
}

.testimonial-client-box {
    backdrop-filter: blur(30px);
    background: #00000014;
    position: absolute;
    padding: 20px;
    border-radius: var(--largeradius);
    bottom: 20px;
    width: 90%;
}

.testimonial-image-box {
    height: 420px;
    background: var(--photo);
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 480px;
    border-radius: var(--largeradius);
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    flex: 1;
}

.custreviews_fh {
    font-size: 17px;
    font-weight: 400;
    color: var(--secondarytext);
}

.img-Content {
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #e7e5e3;
}

.img-Content h2 {
    margin-bottom: 15px;
    font-size: 21px;
}

.R-content {
    font-size: 22px;
    line-height: 1.5;
    color: var(--secondarytext);
}

.svg_rev {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 70px;
}

.slid-item {
    border-radius: var(--largeradius);
    background: white;
    padding: 30px;
    max-width: 412px;
}

.is-bg-page .slid-item {
    background: var(--background);
    max-width: 422px;
    min-width: 400px;
    flex: 1;
}

.-ycw-section.-ycwt-ycrevw {
    background: var(--background);
    position: relative;
}
.-ycwt-ycrevw .blog-content {
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}